WordPress.org

Support

Support » Plugins and Hacks » WordPress Twitter Bootstrap CSS » [Resolved] lessphp fatal error: parse error:

[Resolved] lessphp fatal error: parse error:

  • Hi,
    I have been receiving bellow error since I installed your plugin, on activation,

    I have “Enables LESS Compiler Section” enabled.
    Whenever I try “Compile css (with or without “preserve customizations”) I receive this error.

    lessphp fatal error: parse error: failed at { .span(@index); } /public_html/wp-content/plugins/wordpress-bootstrap-css/resources/bootstrap-2.3.0/less/mixins.less on line 578lessphp fatal error: parse error: failed at { .span(@index); } /public_html/wp-content/plugins/wordpress-bootstrap-css/resources/bootstrap-2.3.0/less/mixins.less on line 578

    Please have a look and let me know. I was hoping you might have noticed this and thats why released new update but its still there.

    Note: I am using wordpress multisite install.

    http://wordpress.org/extend/plugins/wordpress-bootstrap-css/

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Paul G.

    @paultgoodchild

    Hi,

    Just letting you know that this has been fixed now in the latest release. The LESS compiler had a problem with it and I’ve since updated it.

    The working version is: v2.3.0.b

    Can I ask you to take a moment and give the plugin a nice review/rating if you get a chance… would be very much appreciated 🙂

    Cheers!
    Paul.

    Hi Paul,
    Thanks for fixing it and releasing an update quickly. I will test it and let you know if it works for me or not.

    Sure I really liked your plugin and I am even considering about enhancing it, I use github and was wondering if you could host it their so I and others can contribute to this fine work of yours.

    Thanks,
    Syed

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] lessphp fatal error: parse error:’ is closed to new replies.
Skip to toolbar